  .ccm-block-express-form {
  legend, .ccm-attribute-address-country, .ccm-attribute-address-line:nth-child(2) {
    display: none;
  }
  .mb-3 {
    margin-bottom: 15px;
  } 
  fieldset {
    width: 100%;
    margin-bottom: 0;
  }
  span.text-muted.small {
    font-weight: bold;
  }
  span.text-muted.small::before {
    content: "(";
  }
  span.text-muted.small::after {
    content: ")";
  }
}